/*
Theme Name: Beacon Cottage Farm Holidays
Theme URI:  http://beaconcottagefarmholidays.co.uk
Author URI: http://headforwards.com
Version:    1.0
Template:   countryholidays
*/

body > header {
	z-index: 9999999;
}

.clearfix:after {
	content: " ";
	display: block;
	clear:   both;
}

a {
	color: #064645;
}

.main-menu > ul > li:hover > a {
	color: #064645;
}

@media only screen and (min-width: 1024px) {
	.main-menu ul ul {
		border-top: 2px solid #064645;
	}

	.main-menu ul ul:before {
		border-bottom-color: #064645;
	}

	.main-menu ul ul li:hover > a {
		background-color: #064645;
		color:            #FFFFFF;
	}
}

@media only screen and (max-width: 1023px) {
	.main-menu ul li a:hover,
	a.show-submenu:hover,
	a.show-submenu:focus,
	a.show-submenu-mega:hover,
	a.show-submenu-mega:focus {
		background-color: #064645 !important;
		color:            #FFFFFF !important;
	}
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
	color:            #FFFFFF !important;
	background-color: #064645;
}

.sub_header#bg_general {
	background-image: url(img/header_bg.png);
}

.home.page .panel-grid-cell {
	position: relative;
}

.home.page .panel-grid-cell .widget_rev-slider-widget.so-panel:after {
	display:    block;
	position:   absolute;
	bottom:     0;
	left:       0;
	background: url(img/pattern_3.png) repeat-x 0 0;
	z-index:    1000;
	width:      100%;
	height:     45px;
}

.home.page .panel-grid-cell .widget_sow-editor.panel-first-child {
	margin-bottom: 0 !important;
}

@media (min-width: 780px) {
	.container.no-padding {
		padding-left:  0;
		padding-right: 0;
	}
}

#logo {
	margin:   0;
	position: relative;
}

#logo a {
	position:    absolute;
	font-size:   25px;
	font-family: Serif;
	line-height: 45px;
	color:       #064645;
	display:     block;
	width:       316px;
	height:      246px;
	text-indent: 200%;
	white-space: nowrap;
	overflow:    hidden;
	background:  url('img/beacon-logo.png') no-repeat;
}

.sticky #logo a {
	position:        relative;
	height:          55px;
	padding-top:     5px;
	text-indent:     91px;
	background:      url('img/beacon-image.png') 15px 5px no-repeat;
	background-size: auto 45px;
}

@media only screen and (max-width: 1023px) {
	#logo a {
		padding-top:     5px;
		position:        relative;
		height:          50px;
		text-indent:     91px;
		background:      url('img/beacon-image.png') 15px 5px no-repeat;
		background-size: auto 45px;
	}
}

.TA_cdsratingsonlywide > div,
.TA_selfserveprop > #CDSWIDSSP,
.TA_cdswritereviewlg > #CDSWIDWRL {
	margin:     auto;
	max-width:  100%;
	overflow-x: hidden;
}

.TA_cdsratingsonlywide > div {
	width: 472px;
}

.TA_selfserveprop > #CDSWIDSSP {
	width: 468px;
}

.TA_cdswritereviewlg > #CDSWIDWRL {
	width: 240px;
}
.sub_header_content{
   height: 471px;
}
.sub_header_content div h1,
.sub_header_content div p {
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3),
				 1px -1px 0 rgba(0, 0, 0, 0.3),
				 -1px 1px 0 rgba(0, 0, 0, 0.3),
				 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.sub_header_content div h1 {
	padding-top: 0;
}

.sub_header_content > div {
	vertical-align: bottom;
	padding-bottom: 50px;
}

.sub_header_content div h1:before,
.sub_header_content div h1:after {
	margin: 0;
}

.sub_header_content div h1:before,
.sub_header_content div h1:after {
	display: none;
}

.tariff th {
	text-align: center;
}

.tariff td:last-of-type {
	text-align: right;
}

.form-horizontal iframe {
	left:  15px;
	right: 15px;
	with:  calc(100% - 30px);
}

.gallery-item .gallery-icon img {
	border: none !important;
}

@media only screen and (min-width: 780px) {

	.panel-grid .flex {
		display:     flex;
		align-items: center;
	}

	.panel-grid .button-bottom {
		margin-bottom: 2em;
	}

	.panel-grid .button-bottom,
	.panel-grid .button-bottom > .panel-grid-cell,
	.panel-grid .button-bottom > .panel-grid-cell > .so-panel,
	.panel-grid .button-bottom > .panel-grid-cell > .so-panel > div,
	.panel-grid .button-bottom > .panel-grid-cell > .so-panel > div > .panel-grid {
		display:     flex;
		align-items: stretch;
	}

	.panel-grid .button-bottom > .panel-grid-cell > .so-panel > div > .panel-grid .panel-grid-cell {
		display:        flex;
		flex-direction: column;
	}

	.panel-grid .button-bottom .widget_sow-editor {
		flex-grow: 1;
	}

	.panel-grid .button-bottom .widget_sow-editor p:last-child {
		margin: 0;
	}
}

body {
	line-height: 1.5;
	font-size:   16px;
}

h3 {
	font-size: 1.5em;
}

#TA_certificateOfExcellence571 #CDSWIDCOE {
	margin: auto;
}

.so-widget-sow-image h2 {
	font-size: 1em;
}
